<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16096" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="OHv-JT-hJR">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Accessory List-->
        <scene sceneID="iYA-EL-iuB">
            <objects>
                <tableViewController id="YFR-uW-TC6" customClass="AccessoryDetectionTableViewController" customModule="Woosim" customModuleProvider="target" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="grouped" separatorStyle="default" rowHeight="44" sectionHeaderHeight="18" sectionFooterHeight="18" id="A4p-bs-KrP">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" cocoaTouchSystemColor="groupTableViewBackgroundColor"/>
                        <prototypes>
                            <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" accessoryType="disclosureIndicator" indentationWidth="10" reuseIdentifier="AccessoryCell" textLabel="r3l-xK-Yvw" style="IBUITableViewCellStyleDefault" id="Obe-Z2-2mB">
                                <rect key="frame" x="0.0" y="55.5" width="375" height="44"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="Obe-Z2-2mB" id="ge1-iB-PY9">
                                    <rect key="frame" x="0.0" y="0.0" width="348" height="44"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <subviews>
                                        <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="Title" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="r3l-xK-Yvw">
                                            <rect key="frame" x="16" y="0.0" width="324" height="44"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                </tableViewCellContentView>
                            </tableViewCell>
                        </prototypes>
                        <connections>
                            <outlet property="dataSource" destination="YFR-uW-TC6" id="ptk-6m-Bd4"/>
                            <outlet property="delegate" destination="YFR-uW-TC6" id="UPl-FK-3Wl"/>
                        </connections>
                    </tableView>
                    <navigationItem key="navigationItem" title="Accessory List" id="15n-RY-xJG"/>
                    <connections>
                        <segue destination="3uK-YN-voD" kind="show" identifier="showAccessoryConfigurationTerminals" id="rD7-Wt-spu"/>
                    </connections>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="hzD-D4-6Vl" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1079" y="144"/>
        </scene>
        <!--Print-->
        <scene sceneID="pbZ-0h-0Hz">
            <objects>
                <viewController id="3uK-YN-voD" customClass="ConfigurationTerminalViewController" customModule="Woosim" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="zIq-bg-jiO"/>
                        <viewControllerLayoutGuide type="bottom" id="BRw-ro-0Dl"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="Wr6-sr-zOn">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nzV-Zx-srR">
                                <rect key="frame" x="16" y="81" width="155" height="59"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="17"/>
                                <state key="normal" title="Print Sample"/>
                                <connections>
                                    <action selector="onPrintSample:" destination="3uK-YN-voD" eventType="touchUpInside" id="f8k-eN-if8"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zst-r8-muy">
                                <rect key="frame" x="16" y="174" width="155" height="59"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="17"/>
                                <state key="normal" title="GetStatus"/>
                                <connections>
                                    <action selector="onGetStatus:" destination="3uK-YN-voD" eventType="touchUpInside" id="WoI-7M-zih"/>
                                </connections>
                            </button>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" fixedFrame="YES" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="dsW-dy-1sC">
                                <rect key="frame" x="16" y="269" width="324" height="127"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" systemColor="systemGray6Color" red="0.94901960780000005" green="0.94901960780000005" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <color key="textColor" systemColor="labelColor" cocoaTouchSystemColor="darkTextColor"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                            </textView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </view>
                    <navigationItem key="navigationItem" title="Print" id="wzM-JL-UUc"/>
                    <connections>
                        <outlet property="textView" destination="dsW-dy-1sC" id="Gz6-mh-9ha"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="UTq-6n-6V4" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-18.399999999999999" y="144.3778110944528"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="WuB-cI-Jmw">
            <objects>
                <navigationController id="OHv-JT-hJR" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="tf2-zR-KQY">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="YFR-uW-TC6" kind="relationship" relationship="rootViewController" id="UWO-rR-Yad"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="I3Q-4X-Dwe" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1079" y="-681"/>
        </scene>
    </scenes>
</document>
